Qual a versão estável pra usar Squid + squidguard (https) + captive portal?



  • Boa tarde, tenho hoje a versão 2.1.4 utilizando Squid + squidguard + captive portal.

    Esta funcionando, porém todo dia, após alguns usuários logarem no CP apresenta a tela de bloqueio do squid para qualquer site, ai é preciso "dar" um apply no SquidGuard, e tudo volta a funcionar.

    Já tentei procurar na internet e até mesmo aqui no forum e não consegui.

    Por isso queria saber se alguém esta usando Squid + squidguard (https) + captive portal em uma versão mais nova, se sim qual a versão.

    Meu ambiente tem mais ou menos 70 usuários.

    Obrigado!



  • Estou usando a 2.2.2 sem problemas



  • @reinaldo.feitosa:

    Estou usando a 2.2.2 sem problemas

    Acho que o problema na versão 2.2 é com a integração do Captive com o Squid. Da uma procurada no Forum, Marcelo Coutinho fala sobre isso.


Log in to reply